Bug 1286240 - [abrt] seahorse: _dl_signal_error(): seahorse killed by SIGSEGV
[abrt] seahorse: _dl_signal_error(): seahorse killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: seahorse (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:7a2850a256b7260e2e243f1d4a2...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-27 10:01 EST by Gwendal
Modified: 2016-12-20 11:21 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 11:21:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (87.47 KB, text/plain)
2015-11-27 10:01 EST, Gwendal
no flags Details
File: cgroup (190 bytes, text/plain)
2015-11-27 10:01 EST, Gwendal
no flags Details
File: core_backtrace (11.35 KB, text/plain)
2015-11-27 10:01 EST, Gwendal
no flags Details
File: dso_list (9.83 KB, text/plain)
2015-11-27 10:01 EST, Gwendal
no flags Details
File: environ (961 bytes, text/plain)
2015-11-27 10:01 EST, Gwendal
no flags Details
File: exploitable (110 bytes, text/plain)
2015-11-27 10:01 EST, Gwendal
no flags Details
File: limits (1.29 KB, text/plain)
2015-11-27 10:01 EST, Gwendal
no flags Details
File: maps (44.08 KB, text/plain)
2015-11-27 10:01 EST, Gwendal
no flags Details
File: mountinfo (4.35 KB, text/plain)
2015-11-27 10:01 EST, Gwendal
no flags Details
File: namespaces (85 bytes, text/plain)
2015-11-27 10:01 EST, Gwendal
no flags Details
File: open_fds (830 bytes, text/plain)
2015-11-27 10:01 EST, Gwendal
no flags Details
File: proc_pid_status (1010 bytes, text/plain)
2015-11-27 10:01 EST, Gwendal
no flags Details
File: var_log_messages (298 bytes, text/plain)
2015-11-27 10:01 EST, Gwendal
no flags Details

  None (edit)
Description Gwendal 2015-11-27 10:01:10 EST
Version-Release number of selected component:
seahorse-3.18.0-2.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/bin/seahorse --no-window
crash_function: _dl_signal_error
executable:     /usr/bin/seahorse
global_pid:     7661
kernel:         4.2.6-301.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 _dl_signal_error at dl-error.c:90
 #3 _dl_signal_cerror at dl-error.c:155
 #4 _dl_lookup_symbol_x at dl-lookup.c:871
 #5 do_sym at dl-sym.c:168
 #6 _dl_sym at dl-sym.c:273
 #7 dlsym_doit at dlsym.c:50
 #8 _dl_catch_error at dl-error.c:187
 #9 _dlerror_run at dlerror.c:163
 #10 __dlsym at dlsym.c:70
 #11 _g_module_symbol at gmodule-dl.c:149
Comment 1 Gwendal 2015-11-27 10:01:15 EST
Created attachment 1099706 [details]
File: backtrace
Comment 2 Gwendal 2015-11-27 10:01:16 EST
Created attachment 1099707 [details]
File: cgroup
Comment 3 Gwendal 2015-11-27 10:01:18 EST
Created attachment 1099708 [details]
File: core_backtrace
Comment 4 Gwendal 2015-11-27 10:01:19 EST
Created attachment 1099709 [details]
File: dso_list
Comment 5 Gwendal 2015-11-27 10:01:21 EST
Created attachment 1099710 [details]
File: environ
Comment 6 Gwendal 2015-11-27 10:01:22 EST
Created attachment 1099711 [details]
File: exploitable
Comment 7 Gwendal 2015-11-27 10:01:23 EST
Created attachment 1099712 [details]
File: limits
Comment 8 Gwendal 2015-11-27 10:01:25 EST
Created attachment 1099713 [details]
File: maps
Comment 9 Gwendal 2015-11-27 10:01:26 EST
Created attachment 1099714 [details]
File: mountinfo
Comment 10 Gwendal 2015-11-27 10:01:27 EST
Created attachment 1099715 [details]
File: namespaces
Comment 11 Gwendal 2015-11-27 10:01:29 EST
Created attachment 1099716 [details]
File: open_fds
Comment 12 Gwendal 2015-11-27 10:01:30 EST
Created attachment 1099717 [details]
File: proc_pid_status
Comment 13 Gwendal 2015-11-27 10:01:31 EST
Created attachment 1099718 [details]
File: var_log_messages
Comment 14 Fedora End Of Life 2016-11-24 08:47:12 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2016-12-20 11:21:20 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.